## wildfly-common 1.2.0

=== debian/changelog ===
wildfly-common (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #872732)

 -- Markus Koschany <apo@debian.org>  Mon, 21 Aug 2017 18:36:09 +0200
