=== debian/control ===
Source: wildfly-common
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libjboss-logging-java,
 libjboss-logging-tools-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
Homepage: http://wildfly.org/

Package: libwildfly-common-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Wildfly common utilities project
 Wildfly is a Java application server which implements the Java Platform,
 Enterprise Edition (Java EE) specification.
 .
 This package contains common utilities to work with Wildfly applications.
