## wildfly-common 1.3.1

=== debian/changelog ===
wildfly-common (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1.
    - Fix FTBFS with Java 9. (Closes: #893536)
  * Build-depend on libmaven-enforcer-plugin-java.
  * Build-depend on libtomcat8-java which also provides the
    javax-annotation-api.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Mar 2018 23:01:33 +0100

wildfly-common (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Jan 2018 18:41:49 +0100
