=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
+ libtomcat8-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
 Homepage: http://wildfly.org/
