## wildfly-common 1.4.0

=== debian/changelog ===
wildfly-common (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-annotation-1.3-spec-java instead of libtomcat8-java
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 22:14:57 +0100

wildfly-common (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.

 -- Markus Koschany <apo@debian.org>  Tue, 15 May 2018 14:53:05 +0200

wildfly-common (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Fri, 04 May 2018 12:41:16 +0200
