=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  debhelper (>= 11),
  default-jdk,
  junit4,
+ libgeronimo-annotation-1.3-spec-java,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
- libtomcat8-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/wildfly-common.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/wildfly-common.git
+Vcs-Browser: https://salsa.debian.org/java-team/wildfly-common
 Homepage: http://wildfly.org/
 
 Package: libwildfly-common-java
