## wildfly-common 1.5.2

=== debian/changelog ===
wildfly-common (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2.
  * Switch to debhelper-compat 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Add remove-Substitutions.java.patch and work around a FTBFS.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jul 2019 16:41:26 +0200
