=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libgeronimo-annotation-1.3-spec-java,
@@ -14,7 +14,7 @@
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/wildfly-common.git
 Vcs-Browser: https://salsa.debian.org/java-team/wildfly-common
 Homepage: http://wildfly.org/
