## wildfly-common 1.5.3

=== debian/changelog ===
wildfly-common (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3.
  * Improve the watch file.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Tue, 04 Feb 2020 01:33:27 +0100
