## wildfly-common 1.5.4

=== debian/changelog ===
wildfly-common (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4.

 -- Markus Koschany <apo@debian.org>  Wed, 11 Mar 2020 13:47:09 +0100
