=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/wildfly-common.git
 Vcs-Browser: https://salsa.debian.org/java-team/wildfly-common
 Homepage: http://wildfly.org/
