## wildfly-common 1.6.0

=== debian/changelog ===
wildfly-common (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Apr 2022 14:37:15 +0200
