## wildfly-common 1.7.0

=== debian/changelog ===
wildfly-common (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Dec 2023 15:10:42 +0100
