=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libjboss-logging-tools-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
- maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.0
+ maven-debian-helper
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/wildfly-common.git
 Vcs-Browser: https://salsa.debian.org/java-team/wildfly-common
-Homepage: http://wildfly.org/
+Homepage: https://wildfly.org/
 
 Package: libwildfly-common-java
 Architecture: all
