=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/\.CR/~rc/g;s/\.Beta/~beta/;s/\.GA//;s/\.Final(.*)//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wildfly-common-$1\.tar\.gz/ \
  https://github.com/wildfly/wildfly-common/tags .*/v?(\d\S+)\.tar\.gz
